/*

 Theme Name:   Squared Child

 Description:  Squared Child Theme

 Author:       WebMogul

 Template:     squared

 Version:      1.0.0
 
*/
h1, h2, h3, h4, h5, footer p.ttl {
    margin:0 0 10px;
	font-family:'Fredericka the Great'!Important;
}
/* HEADER */

h2.entry-title {
    display: none;
}

header {
    background: #ffffff;

}
#floating_menu.mff{
	 box-shadow: 0px 0px 9px #000000b0;
}

ul#menu-main-menu li a {
    font-weight: bold;
    text-transform: uppercase;
    font-size: 20px;
	color:#711d12;
}

/* BODY */
.spr {
    height: 0;
}
.cnt .awr.lnd {
    padding-top: 0;
}

/* FOOTER */
footer > .ftw {
/*     background-color: #f7ecca; */

	padding: 50px 0;
    background-image: url(/wp-content/uploads/2019/03/rustic-surface-texture-1303092.jpg);
    background-size: cover;
    padding: 50px 0;
background-position: center;
}



footer > .ftw h4 {
    font-weight: 500;
    font-family: oswald !important;
}
footer > .ftw h4 {
    color: #fff;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 10px;
}
footer .ftw .scn img {
    margin-top: 20px;
    max-width: 400px !important;
}
footer .fmn .fmw {
    width: 80%;
}
footer .ftw a {
    color: #fff;
    font-weight: bold;
}
.textwidget.custom-html-widget h3 {
    font-size: 18px;
    font-family: raleway;
    color: #fff;
	font-weight:bold;
}
.textwidget.custom-html-widget i span {
    font-size: 12px;
    padding-left: 3px;
    font-family: raleway;
	font-weight:bold;
	color:white;
}
.footer-mailing-and-icons i {
    font-size: 20px !important;
    background-color: white !important;
    padding-left: 10px;
    padding-top: 7px;
    padding-right: 11px;
    padding-bottom: 8px !important;
    border-radius: 31px;
	color: black !important;
}
footer .ftw .textwidget {
    color: black ;
}
.textwidget.custom-html-widget i{
	color:white;
}

footer .fmn .fmw  a {
    color: #ffffff !important;
    text-decoration: underline;
}
footer .fmn .fmw p {
    color: #ffffff !important;
}
p.credits {
    color: white;
}

.footer-mailing-and-icons {
    margin-left: 46px;
}
.textwidget.custom-html-widget a {
    font-family: raleway;
    font-size: 12px;
	margin-left: 4px;
}

.textwidget.custom-html-widget i {
    font-size: 15px;
    line-height: 21px;
    padding-bottom: 10px;
}
h3.social {
    margin-left: 50px;
}
.footer-mailing-and-icons i.fa.fa-facebook {
    padding-top: 8px;
    padding-left: 13px;
    padding-right: 13px;
}

/* google-map */
.google-map iframe {
margin: 0px !important;
width: 100% !important;
min-height: 100%;
}
.google-map {
width: 100% !important;
}
/* Ninja Forms */ 
.nf-field-element input {
    padding: 10px;
    font-size: 15px;
    font-family: raleway;
}

.nf-field-element textarea {
    padding: 10px;
    font-family: raleway;
    font-size: 15px;
}

input#nf-field-4 {
    cursor: pointer;
    border: none;
    /* padding: 15px; */
    padding-top: 15px;
    padding-bottom: 15px;
    width: 25%;
    font-size: 15px;
    color: white;
    background-color:#faac2d;
    font-family: raleway;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.nf-form-fields-required {
    margin-bottom: 10px;
}


/* FOOTER */
.oth {
    padding: 0px 0% 0 0;
    width: 32%;
}

.textwidget.custom-html-widget a {
    font-family: raleway;
    font-size: 14px;
}

.textwidget.custom-html-widget i span {
    font-size: 14px;
	margin-left: 4px;
}

.ftw .colm section {
    width: 100%;
}
.ftw .wrp {
    width: 1220px;
	padding-left: 0px;
}
section#custom_html-3 {
    margin-left: 40px;
}
section#media_image-3 {
    margin-left: -25px;
}
.menu-footer-menu-container {
    float: right;
}
footer .fmn .fmw p{
margin-top: 0px;
}

footer .fmn .fmw ul li a {
    color: #828282;
    font-size: 0.778em !important;
	text-decoration: none;
}
footer .fmn .fmw  a{
    text-decoration: none !important;
}
.fmn .wrp {
    padding-left: 100px;
    width: 1220px;
}

.menu-footer-menu-container li a {
    float: right;
    margin-right: -80px !important;
}
section#custom_html-4 {
    margin-right: -67px !important;
}


/* WOOCOMMERCE */ 

p.price span:nth-child(2) {
    display: none;
}

.tve-woocommerce .product .summary.entry-summary p {
    color: #ffffff;

}

.bSe h2, .tve-woocommerce .bSe h2 {
    font-family: Raleway,sans-serif;
    font-size: 31px;
    padding-left: 15px;
    padding-right: 15px;
}
.tve-woocommerce .cnt ul.products li span.price .amount:nth-child(2) {
    display: none;
}
.tve-woocommerce .cnt ul.products li span.price {
	    color: #ffffff;
}
.menu-footer-menu-container .mobile-mini-cart {
    display: none !important;
}
.hru.tcbk {
        background-image: url(/wp-content/uploads/2019/02/Screen-Shot-2019-02-27-at-12.13.37-PM.png) !important;
    background-size: cover !important;
    background-attachment: scroll !important;
    background-position: 50% 50% !important;
    background-repeat: no-repeat !important;
    height: 400px;
}

/* WOOCOMMERCE BUTTON CHECK-OUT */ 
a.button.wc-backward {
    background-color: #faac2d !important;
    border: #faac2d !important;
}

a.checkout-button.button.alt.wc-forward {
    background-color: #faac2d !important;
    border: #faac2d !important;
}

/* WOOCOMMERCE TABLE CHECK-OUT */ 
.tve-woocommerce .bSe .awr .woocommerce table.shop_table, .tve-woocommerce .cart_totals table{
    border: 2px solid #faac2d;
}

.tve-woocommerce .bSe .awr .woocommerce table.shop_table>tbody>tr>td, .tve-woocommerce .bSe .awr .woocommerce table.shop_table>tbody>tr>td {

    border: 2px solid #faac2d;
}

.tve-woocommerce .bSe .awr .woocommerce table.shop_table>tbody>tr>th, .tve-woocommerce .cart_totals table>tbody>tr>th {
border: 2px solid #faac2d;
}


/* WOOCOMMERCE CHECK-OUT PAGE */ 
.tve-woocommerce .cnt .checkout .col2-set .col-1{
    max-width: unset;
}

.tve-woocommerce .cnt .checkout .col2-set .col-2{
    max-width: unset;
}

span.woocommerce-input-wrapper {
    width: 60%;
}

.tve-woocommerce .woocommerce .form-row label {
    display: block;
    width: 100%;
}

.tve-woocommerce .cnt .checkout #order_review table.shop_table td, .tve-woocommerce .cnt .checkout #order_review table.shop_table th {
    border: 1px solid #faac2d;
}

.tve-woocommerce #payment ul.payment_methods li:first-child {
    border-top: 1px solid #faac2d;
}

.tve-woocommerce #payment ul.payment_methods li {
    border-bottom: 1px solid #faac2d;
}


/* HEADER LOGO */
body .top-header .col-md-6.col-mid {
    padding: 0 0 0 0;
}
